Subject: Transmission 3.00
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jun 2020 17:13:56 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

These patches update the Transmission bittorrent program to 3.00 and
also update the helper program tremc so that it keeps working.

I've tested the patches and would push them, but I have a question about
the license.

Our package has described it as GPL3+, but the COPYING file specifically
allows GPL2 and GPL3, but there is no "or later" clause. And the source
file headers match this.

So, I think the license should be a list of GPL2 and GPL3. Is that
correct?